Subject: [art] Next steps for ART ART

From: Francesca Palombini <[email-masked]>
Date: Fri, 23 Apr 2021 16:31:55 +0000

Hi all,

Thank you to those of you who have suggested or updated the text (you can check the history of the wiki, I have now included the comments from Dave as well, thank you!) in the wiki, and thanks for the offlist comments / suggestions I got. Also just to clarify, yes, we will soon move the wiki to something else, but in the meantime we can collect the text there.

Any additional comment is welcome - for example, I believe the recent discussion about date formats makes me think that some additional text in the wiki about it might be useful, if someone wants to try to write something down. Otherwise, I will start working on the reviewer guidelines.

I'd also like to thank our outgoing secretary Suhas Nandakumar, for accepting to take on this role almost 4 years ago. I am now looking for someone to replace Suhas, so if you believe you have the time and energy, and are willing to serve, please contact us. Mostly this will consist in handling review requests, quickly scanning documents to identify potential ART issues, and assigning them to the reviewers via the datatracker.

Francesca

On 29/03/2021, 12:01, "Francesca Palombini" <[email-masked]> wrote:

    Hi all,

    After the sprint for the first formal telechat, I finally added those of you who agreed to the ART art, as we said during our meetings. Thank you again for accepting to taking this on! 

    Review requests will not be coming right now - as the first next step is to work on "review guidelines" (following in the footsteps of the very successful Genart https://trac.ietf.org/trac/gen/wiki/WikiStart ), which I plan to base on a revised https://trac.ietf.org/trac/art/wiki/TypicalARTAreaIssues . I hope I can get your opinion on this, so if you do have a second to take a look at it, all comments are appreciated.

    If I made a mistake and added you to the review team while you didn't want to be added (or you were willing to be added but didn't) please let me know offlist and I will correct the error.

    Thanks,
    Francesca

    On 29/03/2021, 11:35, "IETF Secretariat" <[email-masked]> wrote:

        Francesca Palombini has updated ARTART personnel: